---
stages:
  - publish

pages:
  stage: publish
  image: alpine
  script:
    - mv redirect public
    - 'echo "Gitlab Pages available at: ${CI_PAGES_URL}"'
  artifacts:
    paths:
      - public
    expire_in: 30 days
